Subject: Re: MAKE.EXE: /bin/sh: Command not found
From: [email-masked] (Jan Nieuwenhuizen)

27 Jun 1997 01:14:19 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: James Paul Morgan <[email-masked]>
Original-cc: John E Hein <[email-masked]>, [email-masked]
In-reply-to: Your message of "Thu, 26 Jun 1997 17:42:59 MDT."
             <[email-masked]> 
Original-Sender: [email-masked]

On Thursday, 26 June 1997, James Paul Morgan writes:
> On Thu, 26 Jun 1997, John E Hein wrote:
> 
> > 
> > I am running under Windows 95 (command.com... not bash).

Why?
Try bash.  It makes life a lot easier for me.

> If your files are on the network at G:\whatever, then I believe (but am
> not sure) that make will look for G:\bin\sh.exe.

Nope.
Your root (/) is always c:\.

Or do a
        bash -c "cd /; ls"

to find out.

> I run under Win'95 as well, and have not found any way around this.  
> Even if sh.exe is somewhere else on the path, make looks for it in /bin.
  ^^^^^^^
That's grand, isn't it?  We call it something like "basic security stuff".

jan.

Jan Nieuwenhuizen <[email-masked]>
http://www.digicash.com/~jan
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".